EXAMPLE(1)

NAME
example - example command manual page

SYNOPSIS
example [-abc] [-d argument] file

DESCRIPTION
This is an example manual page for the example command. It is intended that this example can be used as a template when writing a new manual page.

The options are as follows:

-a  Example optional -a option.

-b  Example optional -b option.

-c  Example optional -c option.

-d argument
    Example optional -d option with required argument argument.

file
    Required argument file.

ENVIRONMENT
The example command ignores the EXAMPLE environment variable.

FILES
/dev/null
    Example of a file in the FILES section.

EXAMPLES
The following is an example of a typical usage of the example command:

    % example -abc -d xyzzy /dev/null

SEE ALSO
example(3), example(4), mdoc(7), mdoc.samples(7) A. B. Author, Example RFC Title, RFC0000. A. B. Author, Example Book Title, ISBN-0-000-00000-0. A. B. Author, January 1997, Example Journal Name, Example Article Title.

STANDARDS
If the command conforms to some standard, such as p1003.2 or ansiC, it should be noted here.

DIAGNOSTICS
Exist status is 0 on success, and 1 if the command fails for one of the following reasons

example error message An example of an error message.

another example error message. Self explanatory.

HISTORY
The example manual page example first appeared in FreeBSD 2.2.

Some other common HISTORY section examples are:

The example manual page example first appeared in 4.4BSD.

The example manual page example first appeared in AT&T UNIX.

AUTHOR
This manual page was written by Mike Pritchard <mpp@FreeBSD.ORG>.

BUGS
The actual code for this command is vaporware.